CHESSX(6)

NAME
ChessX - chess database

SYNOPSIS
chessx [<pgn-file>]

DESCRIPTION
With ChessX you can operate your collection of chess games in many ways: browse, edit, add, organize, analyze, etc. Also have a look at the in application documentation.

OPTIONS

<pgn-file>
    A Portable Game Notation file to load.

REPORTING BUGS
Report bugs using the <chessx-developer@lists.sourceforge.net> mailing list or the bugtracker at http://sourceforge.net/p/chessx/bugs/.